Update for GraphicsMagick, GraphicsMagick.1464, ... recommended moderate

epiphany-extensions: Pass --with-extensions to configure

This update fixes the following issue for epiphany-extensions:
- bnc#772553, bgo#680481: Pass --with-extensions to configure. The extensions enabled are the default ones (as built without parameter) minus gestures. The gestures plugin is broken after epiphany moved away from regular menus.

Fixed bugs
bnc#772553
Several Web extensions are broken, extension documentation is outdated
bgo#680481
Epiphany 3.4.0 gestures does not work with epiphany 3.4.2 (regression)
Selected Binaries
openSUSE Build Service is sponsored by